张小娣 large avatar

张小娣

测试学习小组 第 570 号会员, 加入于 2018-03-07 21:48:29 PM
张小娣 最近的回复
这个问题解决了,我系统装了python2.x和python3.x版本,默认使用python2.x,然而django已经不支持python2.x版本了
测试学习小组 — 软件测试学习讨论区
现在注册
已注册用户请 登入

欢迎关注我们的公众号: 测试圈TC


小贴士

你的问题在测试教程网中能找到答案